@font-face {
	font-family: "DM Sans";
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url("../../fonts/dm-sans/DMSans-Regular.woff2") format("woff2");
}

@font-face {
	font-family: "DM Sans";
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url("../../fonts/dm-sans/DMSans-Bold.woff2") format("woff2");
}

@font-face {
	font-family: "Source Serif 4";
	font-style: normal;
	font-weight: 200 900;
	font-display: swap;
	src: url("../../fonts/source-serif-4/SourceSerif4Variable-Roman.woff2") format("woff2-variations");
}

@font-face {
	font-family: "Source Serif 4";
	font-style: italic;
	font-weight: 200 900;
	font-display: swap;
	src: url("../../fonts/source-serif-4/SourceSerif4Variable-Italic.woff2") format("woff2-variations");
}
